<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>XML Y JSON</title>
    <link rel="stylesheet" href="codigo.css">
</head>
<body>
    <div class="container">
        <h1>Lista de Clientes 2021</h1>
        <div class="seccion">
           <center><button id="jason" ><span>Mostrar Datos</span></button></center>
            <table>
                <thead>
                    <tr>
                        <th>Cédula</th>
                        <th>Nombre</th>
                        <th>Dirección</th>
                        <th>Teléfono</th>
                        <th>Correo</th>
                    </tr>
                </thead>
                <tbody id="mostrar">

                </tbody>
            </table>
        </div>
    </div>

    <script src="JavaScript.js"></script>

</body>
</html>